/**
 * Exception class: messages are generated in various classes
 *
 * Can we do better?
 *
 * @author Hanhua Feng - hf2048@columbia.edu
 * @version $Id: MxException.java,v 1.4 2003/05/12 23:44:34 hanhua Exp $
 */
class MxException extends RuntimeException {
    MxException( String msg ) {
        System.err.println( "Error: " + msg );
    }
}
